program ulmaster;

uses
  Forms,
  ulmain in 'ulmain.pas' {ulMasterForm},
  ULDrvTyp in 'ULDrvTyp.pas',
  ULDrvUtl in 'ULDrvUtl.pas',
  ULDriver in 'ULDriver.pas',
  Modulu in 'Modulu.pas',
  modfrm in 'modfrm.pas' {ModuleForm},
  modutype in 'modutype.pas',
  ulmaglob in 'ulmaglob.pas',
  ModActu in 'ModActu.pas',
  DrvLogu in 'DrvLogu.pas',
  UlanGlob in 'ulanglob.pas',
  UlanType in 'ulantype.pas',
  ul_lcabs in 'ul_lcabs.pas',
  InfoFrm in 'infofrm.pas' {ShowInfoForm};

{$R *.RES}

begin
  {ulmaster specific:}
  CurDeviceMode := dmUlan;
  RcvDisable;
  {/ulmaster..}

  ulMInit(false);

  Application.Initialize;
  Application.CreateForm(TulMasterForm, ulMasterForm);
  Application.CreateForm(TModuleForm, ModuleForm);
  Application.CreateForm(TShowInfoForm, ShowInfoForm);
  Application.Run;

  ulMDone;
end.
